Subject: Re: Hidden SSID's

From: "Jouni Malinen" <[email-masked]>
Date: Tue, 30 Jan 2007 14:53:13 -0800

On Sun, Jan 28, 2007 at 04:18:01PM -0600, Larry Finger wrote:

> Is there something funny about Cisco APs with hidden SSID?

Yes, there is.. Or well, "hidden SSID" is funny concept in itself, but
anyway.. Some APs set the SSID IE to an array of 0x00 octets with the
length of the original SSID when "hiding" the SSID while others just use
0-length SSID.

-- 
Jouni Malinen                                            PGP id EFC895FA